<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="21015" name="応援のスティック バルーン：レッド">
		<for />
	</item>
	<item id="21016" name="応援のスティック バルーン：オレンジ">
		<for />
	</item>
	<item id="21017" name="応援のスティック バルーン：イエロー">
		<for />
	</item>
	<item id="21018" name="応援のスティック バルーン：グリーン">
		<for />
	</item>
	<item id="21019" name="応援のスティック バルーン：ブルー">
		<for />
	</item>
	<item id="21020" name="応援のスティック バルーン：インディゴ ブルー">
		<for />
	</item>
	<item id="21021" name="応援のスティック バルーン：パープル">
		<for />
	</item>
	<item id="21022" name="応援のスティック バルーン：ブラック">
		<for />
	</item>
	<item id="21023" name="応援のスティック バルーン：ホワイト">
		<for />
	</item>
</list>